/*
Theme Name: Lineley Estate Child theme
Template: linley
Version: 3.4.2
*/

h1, h2, h3, h4, h5, h6, .heading-font, .banner h1, .banner h2 {
    font-weight: 400;
	line-height: 1.8;
}
h1,h2, .banner h1, .banner h2{
	text-transform:uppercase;
	    letter-spacing: 0.1em;
		line-height: 1.6;
}
p{
	line-height: 1.8;
}
.button.is-xlarge {
    font-size: 1em;
    line-height: 3.9em!important;
}
.nav-spacing-xlarge>li {
    margin: 0 33px;
}
.nav > li > a {
    font-weight: 400;
}
#logo {
    width: 200px!important;
}
.transparent #logo img {
    max-height: 200px!important;
}
.absolute-footer.dark {
    display: none;
}
.wpcf7 .row-small>.col {
    padding: 0 9.8px 0px;
}



@media screen and (max-width: 1440px) {


}

@media only screen and (max-width: 48em) {
.transparent #logo img {
    max-height: 110px!important;
}
}


@media screen and (max-width: 375px) {


}
@media screen and (max-width: 320px) {


}

